Subject: bug#58219: resolved the "but"

From: Gwang-Jin Kim <[email-masked]>
Date: Tue, 4 Oct 2022 11:00:47 +0200

The bug was a self-created one!
I once long time ago softlinked /var/log to some home directory folder
because I ran out of memory space.

Somehow the link was persisting.

Meanwhile I enlarged the partition using gparted - so I had no space
problems any more.

My solution was to remove the softlink and replace file folder instead:

sudo rm /var/log
sudo mkdir -p /var/log

probably such kind of softlinks underlie mount errors freuquently related
to snap.

You can close this case then now, since it is resolved.
Thank you for your time!

Best,
GWang Jin